[jboss-user] [JBoss Tools] - Re: Eclipse: problem installing EGit and JBoss Tools

Andre Dietisheim do-not-reply at jboss.com
Mon Aug 6 08:12:48 EDT 2012


Andre Dietisheim [https://community.jboss.org/people/adietish] created the discussion

"Re: Eclipse: problem installing EGit and JBoss Tools"

To view the discussion, visit: https://community.jboss.org/message/752181#752181

--------------------------------------------------------------
Hi abdull

Your current install obviously refuses you to upgrade egit to 2.0. The simplest thing that should work for you is to uninstall openshift tools and reinstall the latest ones.In the meantime,
I'll look into the details and try to find out why you get this conflict.

Cheers
André
--------------------------------------------------------------

Reply to this message by going to Community
[https://community.jboss.org/message/752181#752181]

Start a new discussion in JBoss Tools at Community
[https://community.jboss.org/choose-container!input.jspa?contentType=1&containerType=14&container=2128]

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.jboss.org/pipermail/jboss-user/attachments/20120806/c403bb4d/attachment.html 


More information about the jboss-user mailing list